# Bibliography

## About

This is a bibliography of papers that influenced the creation of the piece.

## Papers

- Aslan, Beyza C. _Crocheting Mathematics Through COVID-19._ Journal of Humanistic Mathematics 11.2 (2021): 286-290.
- Baurmann, Gisela, and Daina Taimina. _Crocheting algorithms._ Cornell J. Archit 9 (2013): 105-112.
- Guo, Runbo, et al. _Representing crochet with stitch meshes._ Proceedings of the 5th Annual ACM Symposium on Computational Fabrication. 2020.
- Henderson, David W., and Daina Taimina. _Crocheting the hyperbolic plane._ Mathematical Intelligencer 23.2 (2001): 17-27.
- Kenning, Gail. _Crochet Lace as expression of digital culture._ Textile Society of America Symposium Proceedings. (2008): 108.
- Kucukoglu, J. Gozde, and Birgul Colakoglu. _Algorithmic form generation for crochet technique._ Proceedings of the 31st International Conference on Education and research in Computer Aided Architectural Design. 2013.
- Lumiruusu, Janna. _Algorithmic bodies: the movement of surface structures._ (2021).
- Murphie, Andrew. _Convolving Signals: Thinking the performance of computational processes._ Performance Paradigm 9 (2013).
- Okazaki, Momoko, Ken Nakagaki, and Yasuaki Kakehi. _metamoCrochet: augmenting crocheting with bi-stable color changing inks._ ACM SIGGRAPH 2014 Posters. 2014. 1-1.
- Osinga, Hinke M., and Bernd Krauskopf. _Crocheting the Lorenz Manifold._ The Mathematical Intelligencer 26.4 (2004): 25–37.
- Semper, Gottfried, and Harry Francis Mallgrave. _Style in the Technical and Tectonic Arts, or, Practical Aesthetics._ 1860.
- Street, Kira Ayana. _Generative crochet: Using computational methods to augment handicraft._ Diss. 2018.
